<template>
	<web-view :src="url"></web-view>
</template>

<script>
	export default {
		onLoad: function (option) {
			const token = uni.getStorageSync('token');
			this.url = `${option.url}?token=${token}`;
		},
		data() {
			return {
				url: '',
			}
		},
		async mounted() {},
		methods: {}
	}
</script>

<style>
	.time {
		width: 100%;
		text-align: center;
		display: block;
		font-size: 12px;
	}
	.content {
		display: block;
		width: 90%;
		margin: 10px auto;
	}
	.title {
		width: 90%;
		margin: 0 auto;
		display: block;
	}
	.uni-title__base {
		line-height: 1.2em !important;
	}
</style>
